commit dea9a181f64ca0c6740de4ce23be26bc28b8df81
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Feb 27 17:08:26 2023 -0800

    font-sony-misc 1.0.4
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 210877eb46a87f3c6d0e09da66125bf60dde61a0
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Feb 22 17:59:17 2023 -0800

    Use COMPRESS_FLAGS to improve build reproducibility
    
    Raises required version of font-util from 1.2 to 1.4
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a57e070a809722332e29741fb6899afcd883d27f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Feb 15 16:34:52 2023 -0800

    Switch to XORG_DEFAULT_NOCODE_OPTIONS
    
    Stop running all sorts of compiler tests we don't need since there
    is no code in this module to compile.  Requires xorg-macros 1.20.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 4cc636478505e89e64bef54b0e28ba5b29a54955
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Nov 7 10:10:39 2010 -0800

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 0bb3ffbfd13ab9eaf96dde891c8bd8b4a6bf502d
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jul 28 17:30:21 2022 -0700

    gitlab CI: stop requiring Signed-off-by in commits
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a3de5ba974e31c94f91e049d44636fec26138914
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 8 16:22:55 2021 -0800

    Build xz tarballs instead of bzip2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit b6cd2b3393e74e7e8b57022202ed05e50b7760cb
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 8 16:22:54 2021 -0800

    gitlab CI: add a basic build test
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 6653a5056d63360ba6c36c9a004bece3e771de1a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Dec 7 19:27:25 2018 -0800

    Update configure.ac bug URL for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 0ef385ad9a4e05f1fad1a9b8402258ada3a4ffcd
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Nov 18 21:39:59 2018 -0800

    Update README for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ad65bc50f8d0b01a4daa60c968829c4300a95448
Author: Mihail Konev <k.mvc@ya.ru>
Date:   Thu Jan 26 14:00:22 2017 +1000

    autogen: add default patch prefix
    
    Signed-off-by: Mihail Konev <k.mvc@ya.ru>

commit 0c5b6b32a8a5eab23e04e34320a2aed93d2c0192
Author: Emil Velikov <emil.l.velikov@gmail.com>
Date:   Mon Mar 9 12:00:52 2015 +0000

    autogen.sh: use quoted string variables
    
    Place quotes around the $srcdir, $ORIGDIR and $0 variables to prevent
    fall-outs, when they contain space.
    
    Signed-off-by: Emil Velikov <emil.l.velikov@gmail.com>
    Reviewed-by: Peter Hutterer <peter.hutterer@who-t.net>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 09a0af0733798ae7e625e7e8aa93f154aadd3835
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Tue Jan 24 10:32:07 2017 +1000

    autogen.sh: use exec instead of waiting for configure to finish
    
    Syncs the invocation of configure with the one from the server.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Emil Velikov <emil.velikov@collabora.com>

commit d398ad04fc7fdcdacc8ee725782d112aa0b5a769
Author: Matthieu Herrb <matthieu@herrb.eu>
Date:   Mon Sep 12 10:52:26 2016 +0200

    Typo: font.dir -> fonts.dir
    
    Signed-off-by: Matthieu Herrb <matthieu@herrb.eu>
    
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Hans de Goede <hdegoede@redhat.com>

commit 56beebaabf4852fa66a00cf8d52bb19648ecf7db
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:39:32 2014 -0700

    autogen.sh: Honor NOCONFIGURE=1
    
    See http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit db2740e26d22fc05442795386bc3b6b5b7e52789
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:38:41 2014 -0700

    configure: Drop AM_MAINTAINER_MODE
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 10cd6435942ecaaeec6ec674aa92a66d420cc3b6
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 28 08:08:55 2013 -0400

    config: replace deprecated use of AC_OUTPUT with AC_CONFIG_FILES
    
    Fix Automake warning: AC_OUTPUT should be used without arguments.
    www.gnu.org/software/autoconf/manual/autoconf.html#Configuration-Files
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 6e42aab3475fe0fb8bc38b30bb9f7a8f9ba73ed8
Author: Rémi Cardona  <remi@gentoo.org>
Date:   Tue Nov 16 00:16:52 2010 +0100

    font-sony-misc 1.0.3

commit 338b654728826b08120344cceb8abbc4b4ff26a1
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Oct 15 20:09:56 2010 -0400

    config: Use the shorthand --disable-all-encodings option in font-util v1.2
    
    This option is useful to disable all possible font encodings at once,
    without fine-graining the calling ebuilds for a list of encodings
    supported by each font package.
    
    The option is parsed before all other encoding options, so it basically
    sets defaults for all of them. Afterwards, any encoding can be
    re-enabled back using '--enable-<encoding>' (much like
    '--disable-all-encodings --enable-iso8859-2').
    
    Reviewed-by: Rémi Cardona <remi@gentoo.org>
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit cabba3de8c86afa012b9256f5e9c3be32e0d37aa
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Oct 5 00:28:49 2010 -0700

    font-sony-misc 1.0.2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 349f9495b601d883080888c66091216f680ddc1c
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 23 14:23:52 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit eae07fd9c55cc9247df7be7319ac20256ab54219
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Oct 18 20:49:07 2009 -0400

    Makefile.am: add INSTALL target and clean ChangeLog DIST targets
    
    Add INSTALL target to generate file with INSTALL_CMD #24206
    ChangeLog is not required in EXTRA_DIST  #24432
    ChangeLog is not required in MAINTAINERCLEANFILES #24432

commit 04424df9ccec5147f4b3350e1360388dc857b8a8
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Oct 18 20:34:34 2009 -0400

    INSTALL, NEWS, README COPYING or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    COPYING may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit c2cb154a784e0b266c4020d0ef6cdd200f4bb041
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 23 13:38:51 2009 -0500

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit 7cbddbd4fa260cd472fb91d965a440cecffe92c8
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Sat Oct 10 17:50:47 2009 -0700

    font-sony-misc 1.0.1
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit cc1432e5e006222281cf0cd698e649a6150240bf
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Wed Oct 7 20:02:13 2009 -0700

    Migrate to xorg macros 1.3 & font-util 1.1 macros
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit d2685c6dab9b0892f2f4387379e5bb6a199c765f
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Tue Oct 6 19:14:30 2009 -0700

    Add pointers to mailing lists, bugzilla, & git to README
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 9ae88cb1becdfd76d27f42ad07dd3745b6952da2
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Tue Jan 27 19:11:08 2009 -0200

    Janitor: Correct make distcheck and configure.ac simplification

commit d9d49b57505bfffe99a5281423e7cf629f2dd2ab
Author: Andres Salomon <dilinger@debian.org>
Date:   Sat Oct 25 20:50:21 2008 +0200

    Bug#5176: cause configure to bail if mkfontscale or mkfontdir are not found
    
    Signed-off-by: Julien Cristau <jcristau@debian.org>

commit dfd7a1b27d2da86843aeace1c4ff76d95c44eed2
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 16:38:06 2007 -0500

    Replace static ChangeLog with dist-hook to generate from git log

commit 3323bb5bf80a9d1a2cd81eef84197e62de8fa853
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Sep 3 05:53:23 2007 -0400

    Add *~ to .gitignore to skip patch/emacs droppings

commit 31804138e4484dab22a63b5682c769e073cdd410
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Aug 23 19:26:47 2007 -0400

    Rename .cvsignore to .gitignore

commit a5317ca1375a9d39a01482ad711a675497902819
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:26 2005 +0000

    Update package version number for final X11R7 release candidate.

commit 6facaa31e1255a4d07294b5813afba673b6ec3db
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 17:08:54 2005 +0000

    Add m4 magic to allow AS_HELP_STRING to work with older versions of
        autoconf 2.57.

commit e30e7c31040ed643b0ad54883e36e99de4d65fc4
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:41 2005 +0000

    Update package version number for X11R7 RC3 release.

commit 89c7c56c91d8a3f9a824be89bb4b9d04d9253932
Author: Eric Anholt <anholt@freebsd.org>
Date:   Thu Nov 24 05:21:16 2005 +0000

    Bug #5122: Use $< instead of $^ to be portable to FreeBSD's make.

commit 9a21681abd4db294f0c20fe912c1ee5abbc69be7
Author: Eric Anholt <anholt@freebsd.org>
Date:   Tue Nov 22 02:00:22 2005 +0000

    Add .cvsignores for fonts.

commit 6dad07b803a33509c789974647d0911c2ed2a7c7
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Nov 15 08:29:19 2005 +0000

    Add configure option to change the installed font dir.

commit 8932d6c031e59a59752d7adeba2e230a872529e1
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:49 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit e5b5d58706b139fdc485dd4fd23447ab18f55d1d
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Tue Jul 19 02:40:06 2005 +0000

    Convert $(foreach...) to more portable suffix substitution rules

commit 0a1faa0f78443028aed94eef8f1608c28511748e
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Jun 30 22:28:08 2005 +0000

    Initial build system files for font module

commit 60ea1a5db86c86a1a6536ef3c1162684486fc548
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:41 2003 +0000

    XFree86 4.3.0.1

commit da33321bc2273c0a49e1cc3b3ef4ca3ac698ddc8
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 15:54:34 2003 +0000

    R6.6 is the Xorg base-line
